Slony-I 2.2.10 Documentation
Prev | Fast Backward | Chapter 8. Schema schemadoc | Fast Forward | Next

# 8.43. ddlscript_complete_int()

Function Properties

Language: PLPGSQL

Return Type: integer

ddlScript_complete_int() Complete processing the DDL_SCRIPT event.

    begin
    	perform updateRelname();
    	perform repair_log_triggers(true);
    	return 0;
    end;

Prev | Home | Next
ddlscript_complete(p_nodes text) | Up | deny_truncate()